BODY{
	scrollbar-3d-light-color: #ffffff;
	scrollbar-arrow-color: #E2E2E4;
	scrollbar-base-color: #000000;
	scrollbar-dark-shadow-color: #000000;
	scrollbar-face-color: #7300AA;
	scrollbar-highlight-color: #414141;
	scrollbar-shadow-color: #000000;
	}
.titulo {
	font-family:  Verdana, arial;
	font-size: 13px;
	font-weight: bold;
	color: #5E4203;
}
A.titulo:link {
	COLOR: #5E4203;
	TEXT-DECORATION: none;
	font-weight: bold;
	}
A.titulo:active {
	COLOR: #5E4203; TEXT-DECORATION: none
}
A.titulo:visited {
	COLOR: #5E4203; TEXT-DECORATION: none
}
A.titulo:hover {
	COLOR: #B150DF;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.txtpie {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
A.txtpie:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.txtpie:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.txtpie:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.txtpie:hover {
	COLOR: #B150DF;
	TEXT-DECORATION: none;
}
.txtpie2 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}
A.txtpie2:link {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.txtpie2:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtpie2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtpie2:hover {
	COLOR: #B150DF;
	TEXT-DECORATION: none;
}
.subtitulo {
	font-family:  Verdana, arial;
	font-size: 10px;
	font-weight: bold;
	color: #2A2A2A;
}
A.subtitulo:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.subtitulo:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.subtitulo:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.subtitulo:hover {
	COLOR: #B150DF;
	TEXT-DECORATION: none;
}
.txtnormal {
	font-family:  Verdana, arial;
	font-size: 10px;
	font-weight: Normal;
	color: #2A2A2A;
	list-style-type: lower-alpha;
}
A.txtnormal:link {
	COLOR: #2A2A2A;
	TEXT-DECORATION: none;
	font-weight: normal;
	}
A.txtnormal:active {
	COLOR: #2A2A2A; TEXT-DECORATION: none
}
A.txtnormal:visited {
	COLOR: #2A2A2A; TEXT-DECORATION: none
}
A.txtnormal:hover {
	COLOR: #B150DF;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.txtnormal2 , .pop{
	font-family:  Verdana, arial;
	font-size: 10px;
	font-weight: Normal;
	color: #500078;
	list-style-type: lower-alpha;
}
A.txtnormal2:link, A.pop:link {
	COLOR: #500078;
	TEXT-DECORATION: none;
	font-weight: normal;
	}
A.txtnormal2:active , A.pop:active{
	COLOR: #500078; TEXT-DECORATION: none
}
A.txtnormal2:visited, A.pop:visited {
	COLOR: #500078; TEXT-DECORATION: none
}
A.txtnormal2:hover, A.pop:hover {
	COLOR: #B150DF;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.links {

	font-family:  Verdana, arial;
	font-size: 10px;
	font-weight: bold;
	color: #2A2A2A;
}
A.links:link {
	COLOR: #500078;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.links:active {
	COLOR: #500078; TEXT-DECORATION: none
}
A.links:visited {
	COLOR: #500078; TEXT-DECORATION: none
}
A.links:hover {
	COLOR: #B150DF;
	TEXT-DECORATION: none;
}
.boxcontenidos {
	font-family:  Verdana, arial;
	font-size: 10px;
	font-weight: normal;
	color: #2A2A2A;
	list-style-type: lower-alpha;
  border-top       : 1px solid #808080;
  border-bottom    : 1px solid #808080;
  border-left       : 1px solid #808080;
  border-right    : 1px solid #808080;
}
.boxcent {
	font-family:  Verdana, arial;
	font-size: 12px;
	font-weight: normal;
	color: #2A2A2A;
	list-style-type: lower-alpha;
  border-bottom    : 1px solid #808080;
  border-left       : 1px solid #808080;
  border-right    : 1px solid #808080;
}
.boxabajo {
	font-family:  Verdana, arial;
	font-size: 12px;
	font-weight: normal;
	color: #2A2A2A;
	list-style-type: lower-alpha;
  border-bottom    : 1px solid #808080;
}
table.menu td {background-image:url(images/whitebutton.gif);background-position:top center;background-repeat:no-repeat;height:21px}
table.menu td:hover {background-image:url(images/purplebutton.gif);color:#FFF}
table.menu a{width:100%;display:block;text-decoration:none; font-size:11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#610093}
table.menu a:hover{color:#FFF}
table.menu a.smallmen {font-size:9px}
table.logo {border:1px solid black;margin:0px;padding:2px}
.submit {padding:0;margin:0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color:#E2E2E4;}
div.trans {
	padding:0;margin:0;
	margin-top:3px;
	padding-bottom:4px;
	border:1px solid grey;
	border-top:0;
	width:122px;
	background-color:#F5F5F5;
}
h1 { color: #999999; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; font-size: 8px; font-weight: normal;text-align:center;font-family:  Verdana, arial;}
td.empty {border-width:0;padding:0;margin:0}